{% extends 'home/static/base/base.html' %}
{% load static %}
<!doctype html>
<html lang="en">
  {% block head %}
  
  <title>Story 7 </title>
  <link rel="stylesheet" href="{% static 'css\style.css' %}">

  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  
  <script src="{% static 'js\pindahakordion.js' %}" type="text/javascript"></script>
  
{% endblock %}


{% block content %}
<br><br><br><br>
<div id="accordion">

  <div class="item">
    <h3><span>Aktivitas Saat Ini</span>
      <div class="move">
        <button class="move-down btn-warning btn-sm">V</button>
        <button class="move-up btn-warning btn-sm">Ʌ</button>
      </div>
    </h3>
    <div>
      <p>
      Aktivitas Saat Ini adalah :<br>
      Saya sedang sibuk berkuliah di FASILKOM
      </p>
    </div>
  </div>
  
  <div class="item">
    <h3><span>Pengalaman Organisasi</span>
      <div class="move">
        <button class="move-down btn-warning btn-sm">V</button>
        <button class="move-up btn-warning btn-sm">Ʌ</button>
      </div>
    </h3>
    <div>
      <p>
      Pengalaman Organisasi adalah :<br>
      Saya pernah menjadi anggota rohis di SMA
      </p>
    </div>
  </div>
  
  <div class="item">
    <h3><span>Pengalaman Kepanitiaan</span>
      <div class="move">
        <button class="move-down btn-warning btn-sm">V</button>
        <button class="move-up btn-warning btn-sm">Ʌ</button>
      </div>
    </h3>
    <div>
      <p>
      Pengalaman Kepanitiaan adalah :<br>
      Saya pernah menjadi panitia penyelenggara TO SIMAK UI 2020
      </p>
    </div>
  </div>
  
  <div class="item">
    <h3><span>Prestasi</span>
      <div class="move">
        <button class="move-down btn-warning btn-sm">V</button>
        <button class="move-up btn-warning btn-sm">Ʌ</button>
      </div>
    </h3>
    <div>
      <p>
      Prestasi adalah :<br>
      Menjadi mahasiswa FASILKOM merupakan salah satu prestasi terhebat dalam hidup saya
      </p>
    </div>
  </div>
  
</div>
{% endblock %}
 
